<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon Oct 14 14:51:10 CEST 2019 -->
<title>services</title>
<meta name="date" content="2019-10-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../services/package-summary.html" target="classFrame">services</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AuthorService.html" title="class in services" target="classFrame">AuthorService</a></li>
<li><a href="BookService.html" title="class in services" target="classFrame">BookService</a></li>
<li><a href="BorrowService.html" title="class in services" target="classFrame">BorrowService</a></li>
<li><a href="GenreService.html" title="class in services" target="classFrame">GenreService</a></li>
<li><a href="StudentService.html" title="class in services" target="classFrame">StudentService</a></li>
</ul>
</div>
</body>
</html>
